@charset "UTF-8";
/* 
	
CSS form.css */






/*//////////////////


フォーム設定


//////////////////*/

form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="password"] { border: none !important; background: #f7f7f7 !important; line-height: 2; padding: 18px 15px; font-size: 100%; height: 60px; width: 100%; transition: 0.3s; }
form input[type="text"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus { background: #eee!important; }
form input[type="text"]:read-only,
form input[type="tel"]:read-only,
form input[type="email"]:read-only,
form input[type="password"]:read-only { background: #eee!important; }

form input[type="file"] { padding: 3px 5px; font-size: 100%; height: 30px; }
form input[type="file"]:read-only { background: #eee; }

form input[type="checkbox"] { position: relative; margin-right: 5px; cursor: pointer; width: 20px; height: 20px; vertical-align: -3px }
form input[type="checkbox"]:before{ -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; content: ""; position: absolute; left: 0; z-index: 1; width: 20px; height: 20px; border: 1px solid #000000; }
form input[type="checkbox"]:after{ content: ""; position: absolute; top: -0.125rem; left: 0; width: 1.1rem; height: 1.1rem; background: #fff; cursor: pointer; }
form input[type="checkbox"].checked:before,
form input[type="checkbox"]:checked:before{  -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); height: 0.5rem; border: 2px solid #e60012; border-top-style: none; border-right-style: none; }

form input[type="radio"] { width: 18px; height: 18px; border-radius: 50%; background-color: #f7f7f7!important; cursor: pointer; vertical-align: -3px; border:1px solid #cccccc; background-size: 18px 18px!important; font-size: 0; transition: 0.3s; margin-right: 5px; }
form input[type="radio"].checked,
form input[type="radio"]:checked { background-color: #005caa!important; border:1px solid #005caa; }
form input[type="radio"].checked:before,
form input[type="radio"]:checked:before,
form input[type="radio"].checked:after,
form input[type="radio"]:checked:after { content:none!important; }
form input[type="radio"]:disabled { background-color: #f7f7f7!important; border:1px solid #cccccc; }

form select { font-size: 100%; height: 60px; padding: 10px 20px; background: url("../img/common/arr1.svg") no-repeat 95% center, #f7f7f7; border: none !important; background-size: 12px 8px; }
form select.readonly { background: url("../img/common/arr1.svg") no-repeat 95% center, #eee; }

 form label { color: #0d0d0d; } 
form textarea { border: none!important; background: #f7f7f7!important; padding: 18px 15px; font-size: 100%; height: 265px; width: 100%; resize: vertical; display: block; transition: 0.3s; font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
form textarea:focus { background: #eee!important; }
form textarea:read-only { background: #eee; }

form .short { width: 300px!important;}
form .middle { width: 500px!important;}
@media screen and (max-width: 767px) {
	form input[type="text"],
	form input[type="tel"],
	form input[type="email"],
	form input[type="password"] { padding: 18px 15px; height: 60px; }
	form select{ height: 60px; padding-left: 15px; padding-right: 15px; }
	form .short { width: 100%!important;}
	form .middle { width: 100%!important;}
	form textarea{ height: 300px; }
}


/* 赤字 */
.ermsg { color: #e60012; }
.required { margin-left: 10px; font-weight: bold; }












/* formbox */
.formbox{ padding: 60px 12%; background: #fff; border-radius: 10px; }
.formbox>ul{ position: relative; }
.formbox>ul>li{ margin-bottom: 35px; position: relative; }
.formbox>ul>li:last-child{ margin-bottom: 0 }
.formbox>ul>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
.formbox>ul>li>dl>dt{ width: 230px; padding-top: 15px; font-weight: bold; flex-shrink: 0; }
.formbox._pt0>ul>li>dl>dt{ padding-top: 0; }
.formbox>ul>li>dl>dd{ width: 100% }
.formbox .tablethide+.required{ margin-left: 0; }
@media screen and (max-width: 1040px){
	.formbox{ padding: 40px 8%; }
	.formbox>ul>li>dl{ display: block; }
	.formbox>ul>li>dl>dt{ width: 100%; padding-top: 0; font-weight: bold; margin-bottom: 10px; }
	.formbox>ul>li>dl>dd{ width: 100% }
	.formbox .tablethide+.required{ margin-left: 10px; }
}
@media screen and (max-width: 767px){
}

.btnarea{ margin-top: 40px; }
.btnarea>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: center; margin-left: -20px; }
.btnarea>ul>li{ max-width: 282px; margin-left: 20px; width: calc(50% - 20px) }
.btnarea>ul>li .btn,
.btnarea>ul>li .submit{ color: #fff!important; background: #ff5d73; border: 1px solid #ff5d73; position: relative; display: inline-block; padding: 22px 27px; text-decoration: none; letter-spacing: 0.06em; overflow: hidden; max-width: 100%;/* width: 100%; */box-sizing: border-box; width: 100%; text-align: center; border-radius: 10px; font-weight: bold; font-size: 2rem; line-height: 1.4; padding-right: 50px; box-shadow: 0 3px 0px rgba(204, 78, 97, 1); }
.btnarea>ul>li .btn:before,
.btnarea>ul>li .submit:before{ content: ""; background: url(../img/common/arr_white.svg) no-repeat; background-size: contain; width: 12px; height: 20px; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 20px; }
.btnarea>ul>li .btn:not(.submit){ background: #fff; color: #ff5d73!important; border: 1px solid #fff; box-shadow: 0 3px 0px rgba(201, 202, 202, 1); }
.btnarea>ul>li .btn:not(.submit):before{ background: url(../img/common/arr_pink.svg) no-repeat; }
.btnarea>ul>li .btn:hover,
.btnarea>ul>li .submit:hover{ box-shadow: none; transform: translate3d(0, 3px, 0); }
@media screen and (max-width: 1040px) {
	.btnarea>ul>li .btn,
	.btnarea>ul>li .submit{ font-size: 1.7rem; padding: 17px 20px; padding-right: 40px; line-height: 1.6; }
	.btnarea>ul>li .btn:before,
	.btnarea>ul>li .submit:before{ width: 10px; height: 18px; right: 15px }
}
@media screen and (max-width: 767px) { 
	.btnarea>ul{ display: block; margin-left: 0; margin-bottom: -20px; text-align: center; }
	.btnarea>ul>li{ margin-left: 0; margin-bottom: 20px; width: 100%; margin-left: auto; margin-right: auto; }
	.btnarea>ul>li .btn,
	.btnarea>ul>li .submit{ min-width: 100%; max-width: 100%;  }
}
@media screen and (max-width: 479px) { 
}